@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');

body {
	background: transparent;
	color: #333 !important;
	font-family: 'Roboto', sans-serif;
}

nav#main-nav {
	background: #222 !important;
	border: solid 1px #21212100;
	transition: 0s !important;
	font-family: 'Roboto', sans-serif;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #111 !important;
	background: #fff !important;
}
#main-nav.scrolled{
  background:#0e487f !important;
  transition: 1s !important;
}
.logo img {
	width: 250px !important;
	margin-top: 0px !important;
	padding: 15px;
}
.office-info {
	width: auto;
	background: linear-gradient(to bottom, rgb(255 255 255 / 50%) 0%,rgb(255 255 255 / 50%) 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/nnqwoodville.com.au/images/bg2.jpg) !important;
	background-position: bottom !important;
	background-attachment: fixed !important;
	background-repeat: repeat !important;
}
.desk-top-title {
	color: #000000;
	text-transform: capitalize !important;
	font-weight: 800 !important;
	font-size: 28px !important;
	font-family: 'Raleway', sans-serif;
}
.office-info p, #h-address a {
    color: #181818;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 700;
    margin-left: 0px !important;
    font-family: 'Raleway', sans-serif;
}

#estimated-time {
	color: #000;
}

/* Menu Nav */
#menu {
	box-shadow: 3px 10px 30px -25px rgb(0 0 0);
	background: #E8E8E8 !important;
}
#menu ul li a {
	color: #222 !important;
	font-size: 13px !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	letter-spacing: .2em;
	background: #E8E8E8 !important;
	font-family: 'Roboto', sans-serif;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #fff !important;
	background: #464646 !important;
}
#menu ul li a:hover {
	color: #fff !important;
	background: #1d1d1d !important;
}
.pn-Advancer {
	background: #e8e8e8 !important;
}
.pn-Advancer_Icon {
	fill: #1d1d1d !important;
}

/* Menu Items */
.menu-item {
	background: #E8E5E0 !important;
	padding: 10px;
	margin-bottom: 40px;
	border-bottom: none;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding: 20px;
	border: 1px solid #613e3e57 !important;
	background: #E8E5E0 !important;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background: #fff;
	border: 1px #e8e5e0olid !important;
	box-shadow: 0px 0px 10px 0px rgb(97 62 62 / 50%) !important;
}

#menu-items h1 {
	font-family: 'Raleway', sans-serif;
	color: #1d1d1d !important;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	margin-right: 15px;
	font-weight: 900 !important;
	border-color: transparent;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center;
	color: #424242;
	font-style: normal !important;
	margin-left: 500px !important;
	margin-right: 500px !important;
}

#menu-items .item-title {
	text-transform: uppercase;
	color: #000000;
	font-family: 'Raleway', sans-serif;
	font-weight: 900 !important;
}

#menu-items .item-price {
	color: #BD1B21;
	font-family: 'Raleway', sans-serif;
}

.item-description {
	text-transform: lowercase;
	color: #333 !important;
	font-size: 13px;
	font-weight:500;
	font-family: 'Raleway', sans-serif;
}
.activetime_span {
	font-size: 12px !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: capitalize !important;
	color: #212121 !important;
	font-family: 'Raleway', sans-serif;
} 
h4.modal-title {
	text-transform: capitalize !important;
}
.modal-title.item-description-popup {
    font-family: 'Raleway', sans-serif;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #464646 !important;
	color: #fff !important;
}

.input-group-label:hover {
	background-color: #bd1b21 !important;
	border-color: #bd1b21 !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #464646 !important;
	border-color: #464646 !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-weight: 900;
}
img.check-img-popup {
	filter: invert(0%) !important;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #bd1b21 !important;
	border-color: #bd1b21 !important;
	color: #ffffff !important;
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Raleway', sans-serif;
}

/* half/ha;f */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Raleway', sans-serif;
}

/*footer*/
#footerOfflineAlert {
    background: #222222;
}

#footerOfflineAlert .progress {
	background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
    background-color: #ffffff !important;
}
#footerOfflineAlert .progress-bar {
    color: #000;
    background-image: -webkit-linear-gradient(top,#bd1b21 0,#bd1b21 100%);
    background-image: linear-gradient(to bottom,#bd1b21 0,#bd1b21 100%);
}

.menu-item .item-thumb{
    background: transparent !important;
}

#XxCOxUxDITxDMHxDMLobsterTailStirFriedEggNoodlewithGingerandShallots_337694_16718{
    min-height: 160px !important;
}

#VIETNAMESECONGEEBEEFGF_4145010_16721{
    min-height: 166px !important;
}

#SetMenupax_337625_16726{
    min-height: 175px !important;
}

#CHxCOLxDNGVietnameseCongeePorkOffalGF_337735_16721,
#XaoChayVegetarianStirFriedNoodleGFA_34364_16718,
#GxCCHUANGxECCTSweetandSourChicken_337675_16713,
#ChickenStirFriedRAUCxEAIMixedVegetableGFA_337672_16713,
#ChickenStirFriedTChilliSauce_337670_16713,
#BeefStirFriedSTUENBlackbeanSauceGF_337662_16714,
#BeefStirFriedSTSATSataySauce_337660_16714,
#PrawnsstirfriedSTTIGarlicSauceGFA_337655_16715,
#PrawnsstirfriedUHOAgraveLANSnowpeasGFA_337654_16715,
#CHxEACxCSxEDTCxCVietnameseFishCakeswithTomatoSugoGF_337644_16715,
#ScallopsstirfriedRauCIMixedVegetable_337638_16715,
#GarlicTossedCxEAIRxEDChineseBroccoliGFA_337632_16716,
#GarlicTossedCxEAITHxAFxEENGHxEAIVxCNxEAMBokchoyandShitakeMushroomGFA_337630_16716,
#SodaEgg_337568_16717, #BNHKHOAIMVIETNAMESEBAKEDCASSAVACAKE_342072_17020,
#XIBPNGTSWEETCORNSTICKYRICE_342073_17020{
	min-height: 192px !important;
}

#LARGERAREBEEFNOODLESOUP_350562_16720,
#LARGEBunBoHueSpicyPorkandBeef_337718_16720,
#LARGENamVangPhnomPenhNoodleSoup_337714_16720,
#LARGEDoBienSeafoodNoodleSoup_337712_16720,
#BxCNHCANHxxEDBIxECNTapiocaNoodleSoupSeafoodGF_337707_16720,
#GxECEITHxCIThaiStyleSaladGFVOEVEO_337692_16719{
	min-height: 197px !important;
}

#BxFTxEiChanhCuxEDnRYOBeefCarpaccioGFA_337772_16724,
#ThxEACpCxEAmCuxEDnRYOCombination_337768_16724,
#BxCNHCANHGxCTapiocaNoodleSoupChickenGF_337708_16720,
#GxECEIGxCSxEEAChickenandJellyfishGFVOEVEO_337690_16719,
#CAacuteIEcircUHNGCHIEcircNSTMETamarindFriedSnapperGF_337643_16715,
#CAacuteIEcircUHNGHPGNGHAgraveNHSteamedSnapperwithGingerandShallots_337640_16715{
    min-height: 200px !important;
}

#XxDiMxEBnStickyRicewithVietnameseSausageandPorkFloss_337782_16725,
#ChxEAoTxFmCuxEDnRYOSugarCanePrawnsSKEWERSGFANUTS_337771_16724,
#PHxEDEBABYBabyServeofPhoGF_337726_16720,
#MxCCBxDKHOBeefStewEggNoodleSoup_337702_16720{
    min-height: 220px !important;
}

#ScallopsstirfriedIPRANGMUISaltandPepperScallops_337635_16715{
    min-height: 224px !important;	
}

/* Desktop Only */
@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-items ul li.group, 
    #menu-items ul li.single {
	border: 1px solid #613e3e57 !important;
    } 
	#menu-desc-header, #menu-desc-footer {
	    margin-left: inherit !important;
	    margin-right: inherit !important;
    }
	#menu-items h1 {
		font-weight: 700 !important;
		background: transparent !important;
	}
	.menu-item {
		background-position: 1100px 0px !important;
    }
    #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #fff !important;
	    background: #464646 !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background-color: #fff !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 25px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
    #menu-items ul li.group, 
    #menu-items ul li.single {
	border: 1px solid #613e3e57 !important;
	margin: 15px !important;
    } 
	.menu-item .item-thumb img {
		max-height: 90px !important;
	}
	.menu-item {
		background-position: 800px 0px !important;
	}
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #fff !important;
	    background: #464646 !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
		background-position: 500px 0px !important;
	}
	.menu-item .item-thumb img {
		padding-right: 10px !important;
	}
	#menu-items h1 {
		font-size: 23px !important;
	}
}

@media (max-width: 375px){
	#menu-desc-header, #menu-desc-footer{
		font-size: 12px !important;
	}
}

@media (max-width: 320px){
	#menu-items h1 {
		font-size: 20px !important;
	}
}

@media (max-width: 280px){
	#menu-items h1 {
		font-size: 18px !important;
	}
	#menu-desc-header, #menu-desc-footer{
		font-size: 10px !important;
	}
}